Bug 1569857 - Package Manifest outdated
Summary: Package Manifest outdated
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.3.1
Hardware: All
OS: All
medium
medium
Target Milestone: Unspecified
Assignee: Andrew Dahms
QA Contact: satellite-doc-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-20 07:01 UTC by Beat Rubischon
Modified: 2019-09-26 17:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-15 01:06:28 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Beat Rubischon 2018-04-20 07:01:16 UTC
Document URL: 

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html-single/package_manifest/

Section Number and Name: 

all

Describe the issue: 

The document describes 6.3.0 only.

Suggestions for improvement: 

Add information for 6.3.1

Additional information:

Comment 1 Andrew Dahms 2018-04-30 05:30:57 UTC
Hi Beat,

Thank you for raising this bug, and my apologies for the long time taken to provide you with a response.

The Package Manifest has now been updated as follows -

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html-single/package_manifest/#Sat-6.3.1

Let me know if you have any further requests, otherwise we will close this bug for you.

Kind regards,

Andrew

Comment 2 Andrew Dahms 2018-05-15 01:06:28 UTC
It has now been over a week since the above needinfo was raised.

Closing this bug for now, but please let me know at any time if any further work is required on this request!


Note You need to log in before you can comment on or make changes to this bug.